IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRIZMAGOZLUK' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD PRIZMAGOZLUK bit NOT NULL CONSTRAINT [DF_GOZLUKRECETE_PRIZMAGOZLUK] DEFAULT (0)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRIZMAGOZLUKTIPI' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD PRIZMAGOZLUKTIPI NVARCHAR(10) NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRIZMAGOZLUKTURU' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD PRIZMAGOZLUKTURU  NVARCHAR(10) NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRIZMAGOZLUKSAG' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD PRIZMAGOZLUKSAG  INT NULL

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRIZMAGOZLUKSOL' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD PRIZMAGOZLUKSOL  INT NULL

GO



